﻿.ComponentD9v0 {
    flex: 1
}

    .ComponentD9v0:hover .ComponentD9v0__img .PictureElement__imgDefault {
        transform: scale(1.07)
    }

    .ComponentD9v0 ~ .ComponentD9v0 {
        margin-top: 16px
    }

@media screen and (min-width:670px) {
    .ComponentD9v0 ~ .ComponentD9v0 {
        margin-top: 0;
        margin-left: 16px
    }
}

.ComponentD9v0__wrapper {
    position: relative
}

.ComponentD9v0__img .PictureElement__imgDefault {
    display: block;
    transition: transform .35s ease-in-out
}

.ComponentD9v0__text {
    color: #000
}

.ComponentD9v0__link:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.ComponentD9v0__textWrapper {
    display: grid;
    min-height: 80px;
    padding: 8px 16px;
    background-color: #fff;
    color: #000;
    text-align: center;
    place-items: center
}

.ComponentD9v0__text {
    font-weight: 700;
    font-family: "daciaBlock, sans-serif";
    line-height: 1.2;
    font-size: 2rem
}
